<?php
@session_start();
include('checkstate.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>无标题文档</title>
</head>

<body>
<?php
require "excel_class.php"; 
Read_Excel_File("book2.xls",$return);

for ($i=0;$i<count($return["s"]);$i++) { 
	//for ($j=0;$j<count($return["s"][$i]);$j++) { 
	//echo $return["s"][$i][$j]." | "; 
	//}
	$insert="insert into keyrank_temp(webid,keyword,transmean,searchid,rank,edittime) value(100,'".$return["s"][$i][2]."','".$return["s"][$i][3]."','".$return["s"][$i][1]."','".$return["s"][$i][4]."','".date('Y-m-d')."' )";
	echo $insert;
	mysql_query($insert);
}
for ($i=0;$i<count($return["sf"]);$i++) { 
	for ($j=0;$j<count($return["sf"][$i]);$j++) { 
	echo $return["sf"][$i][$j]." | "; 
	}
	 echo "<br>"; 
}
for ($i=0;$i<count($return[Sheet3]);$i++) { 
	for ($j=0;$j<count($return[Sheet3][$i]);$j++) { 
	echo $return[Sheet3][$i][$j]." | "; 
	}
	 echo "<br>"; 
}
?>
</body>
</html>
